<?php
require ("includes/comunes.php");

$seccion = 'sugerencias';

if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);
pon_menu_2($seccion,'documentos');


	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";

//creamos 2 cajas

//echo $_SESSION['comi'];
//echo $_SESSION['comi'].'<br>'.$_SESSION['chofer'].'<br>'.$_SESSION['cliente'];

echo '<div id="div_presup_1">';
	
	

echo '<p class="c3 t6 negrita">INCIDENCIAS</p>';

if($_SESSION['empresa']=='09'){$limite =10; }else{$limite=10;}
	echo '<form id="busca_contrato" name="busca_contrato"><p><b>Buscar por Número de Contrato</b> <input style="width:75px"type="text" name="num_contrato" maxlength="'.$limite.'"
	onkeyup="xajax_Buscar_Incidencias(xajax.getFormValues(\'busca_contrato\'));"
	 id="num_contrato"/>  </p></form>';
	
	echo '<div id="incidencias_encontradas"></div>';
	
	

echo '</div>'; //fin div_presup_2

echo '<h2 style="margin:50px 0 0 10px;border-bottom:1px solid #000;"><a href="javascript:void(0);" class="a_c3" onclick="xajax_Pon_Listado_Incidencias();"> TODAS</a> | <a href="javascript:void(0);" onclick="xajax_Pon_Listado_Incidencias_A();" class="a_c3">ABIERTAS</a> | <a href="javascript:void(0);" onclick="xajax_Pon_Listado_Incidencias_C();" class="a_c3">CERRADAS</a><br></h2>';
echo '<h2 style="margin:10px 0 0 10px;">
<a  href="ver-incidencia.php?tarea=crear" class="a_c2 negrita">+ Crear Nueva Incidencia</a></h2>';
echo '<div id="listado_encontradas" style="float:left;margin:10px;width:95%"><script type="text/javascript">xajax_Pon_Listado_Incidencias();</script></div>';






echo "</div>";//fin contenido_web


pon_col_noticias();


	// *************************** MENU LATERAL **********************




PonPie();

  
//mysql_close();

?>